/********************************************  MetalScan   ************************************/
html,body{
	width:100%; height:100%;
	margin:0; padding:0;
	background:#f8f8f8;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}

.clear{
	clear:both;
}

a,img, input{
	border:0;
	outline:none; text-decoration:none;
	padding:0px; margin:0px;
}

textarea{
	resize: none
	}
	textarea:focus, input:focus{
	outline:none
}

/*************** COMMON *************/
#main_wrapper{
	width:990px;
	margin:0 auto; padding:0 7px;
	background:url(../images/main_bg.png) repeat-y left top;
}
.header_outer{
	float:left;
	width:970px; height:175px;
	margin:0; padding:0 10px;
}
h1#logo{
	float:left;
	width:286px; height:auto;
	padding:10px 0 0 0; margin:0;
	}
.top_R{
	float:right;
	width:auto; height:auto;
	padding:10px 0 0 0; margin:0;
	}
	.top_asnt{
	float:left;
	width:113px; padding:25px 0 0 0;
	}
	.top_asnt{
	float:left;
	width:113px; padding:25px 47px 0 0;
	}
	.top_bmqr{
	float:right;
	width:189px;
	}
.latest_news{
	float:left;
	width:968px; height:31px; background:#3b9dd6; margin-top:23px; padding:1px; position:relative;
	}
	.latest_news_icon{
	float:left;
	width:132px; height:31px; background:url(../images/latest_news_bg.png); position:absolute;
	left:1px; top:1px; z-index:100;
	}
	.latest_news_txt{
	float:left;
	width:845px; height:31px; position:absolute;
	right:1px; top:1px; z-index:99; overflow:;
	}
	.latest_news_txt ul{
	margin:0; padding:0; list-style:none;
	}
	.latest_news_txt li{
	margin:0; padding:0; list-style:none;
	}
	.latest_news_txt a{
	color:#FFF; line-height:31px;
	}
	.latest_news_txt p{
	float:left;
	width:auto; height:31px; font:12px/31px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; padding:0 0 0 10px; margin:0;
	}
	.cont_main_outer{
	float:left;	width:970px; padding:0 10px 10px 10px;
	}
	.cont_L{
	float:left;
	width:193px;
	}
	.cont_R{
	float:right;
	width:765px;
}
.placement_support_outer{
	float:left;
	width:190px; padding:12px 0 0 0;
	}
	.placement_support_outer a{
	float:left;
	width:190px; height:226px; padding:12px 0 0 0;
	background:url(../images/placement_support.png) no-repeat left top;
	}
	
	.placement_support_outer a img{
	display:none;
	}

.banner_outer{
	float:left;	width:765px;
	}
	.banner_L{
	float:left;
	width:763px; height:168px; border:1px solid #e5e5e5;
	padding:1px; 
	}
	.banner_R{
	float:right;
	width:763px; height:172px; 
	}
.training_divition_outer{
	float:left;	width:765px; padding:5px 0 0 0;
	}
	.training_divition_outer h1{
	float:left;	width:765px; height:40px; border-bottom:2px solid #3b9dd6; font:normal 24px/40px Arial, Helvetica, sans-serif; color:#3b9dd6;
	text-align:center; margin:0; padding:0;
	}	
	.training_divition_L{
	float:left;	width:515px; height:auto; font:normal 12px/22px Arial, Helvetica, sans-serif; color:#000;
	text-align:justify; margin:0; padding:7px 0 0 0;
	}
	.training_divition_C{
	float:left;	width:370px; height:auto; font:normal 12px/22px Arial, Helvetica, sans-serif; color:#000;
	text-align:justify; margin:0; padding:7px 0 0 0;
	}
	.training_divition_CR{
	float:right;	width:320px; height:auto; font:normal 12px/22px Arial, Helvetica, sans-serif; color:#000;
	text-align:justify; margin:0; padding:7px 0 0 0;
	}
	.training_divition_R{
	float:right; width:199px; height:130px; margin:13px 0 0 0;
	position: relative;
	background:url(../images/free_seminar_hover.png) no-repeat left center;
	cursor:default;
	}
	

	
	
	.courses_schedule_outer{
	float:right;
	width:368px; height:243px;
	border:1px solid #3b9dd6; margin:15px 0 0 0;
	}
	.courses_schedule_outer > h1{
	float:right;
	width:368px; height:36px; background:#3b9dd6;
	font:18px/36px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0; margin:0;
	}

.training_certification_programme_outer{
	float:left;
	width:948px; height:auto; background:#fafafa; border:1px solid #eeeeee;
	font:12px/18px Arial, Helvetica, sans-serif; color:#000; padding:10px 10px 15px 10px; margin:20px 0 0 0;
	}
	.training_certification_programme_outer > h1{
	float:left;
	width:948px; height:auto;
	padding:0px; margin:0; text-align:center;
	}
	.training_certification_programme_outer > h1 span{
	width:auto; height:auto;
	font:24px Arial, Helvetica, sans-serif; color:#3b9dd6; padding:0px 0px 2px 0px; margin:0; text-align:center; border-bottom:2px solid #3b9dd6;
	}
	.training_certification_programme_outer > p{
	float:left;
	width:100%; height:auto;
	padding:10px 0px 0px 0px; margin:0; text-align:center; font:12px/18px Arial, Helvetica, sans-serif; color:#000;
	}
	.training_certification_programme_cont{
	float:left;
	width:100%; padding:10px 0 0 0;
	}
	.training_certification_programme_inner{
	float:left;
	width:300px; height:auto;
	padding:0px; margin:0;
	}
	.training_certification_programme_inner > h1{
	float:left;
	width:100%; height:auto;
	padding:5px 0px 3px 0px; margin:0; font:bold 15px Arial, Helvetica, sans-serif; color:#3b9dd6; border-bottom:2px solid #3b9dd6; text-align:left;
	}
	.training_certification_programme_inner > p{
	float:left;
	width:100%; height:auto;
	padding:10px 0px 10px 0px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000; text-align:justify;
	}
	.training_certification_programme_inner > ul{
	float:left;
	width:100%; height:auto;
	padding:0; margin:0;
	}
	.training_certification_programme_inner > ul li{
	float:left;
	width:285px; height:auto;
	padding:0 0 10px 15px; margin:0; background:url(../images/blue_bullet_1.png) no-repeat left 5px;
	font:12px Arial, Helvetica, sans-serif; color:#000;
	}
	.training_certification_programme_inner > span{
	float:left;
	width:100%; height:auto;
	padding:5px 0px; margin:0; font:bold 12px/20px Arial, Helvetica, sans-serif; color:#3b9dd6; text-align:center;
	}
	.training_certification_programme_inner > a{
	float:right;
	width:auto; height:20px;
	padding:0 5px 0 20px; margin:0; background:url(../images/black_bullet_1.png) no-repeat 5px center #bbbbbb;
	font:12px/20px Arial, Helvetica, sans-serif; color:#000;
	}
	.training_certification_programme_inner > a:hover{
	background:url(../images/white_bullet_1.png) no-repeat 5px center #3b9dd6;
	color:#FFF;
	}
	
.ndt_index_outer{
	float:left;
	width:970px; height:auto;
	font:12px/18px Arial, Helvetica, sans-serif; color:#000; padding:22px 0 0px 0; margin:0;
	}
	.ndt_index_outer > h1{
	float:left;
	width:100%; height:33px;
	padding:0px; margin:0; text-align:center; background:#7fc9f4; font:24px/33px Arial, Helvetica, sans-serif; color:#FFF;
	}
	.ndt_index_outer > p{
	float:left;
	width:100%; height:auto;
	padding:10px 0px 0px 0px; margin:0; text-align:center; font:12px/18px Arial, Helvetica, sans-serif; color:#000;
	}
	.ndt_index_cont{
	float:left;
	width:100%; margin:10px 0 0 0; padding:0 0 10px 0;
	background:url(../images/ndt_bg.png) repeat-y left top;
	}
	.ndt_index_cont_inner{
	float:left;
	width:238px; height:auto;
	padding:0px; margin:0 5px 0 0;
	}
	.ndt_index_cont_inner > h1{
	float:left;
	width:218px; height:30px;
	padding:0px 10px; margin:0; background:#7fc9f4; font:bold 15px/30px Arial, Helvetica, sans-serif; color:#FFF;  text-align:left;
	}
	.ndt_index_cont_inner > p{
	float:left;
	width:218px; height:auto;
	padding:10px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000; text-align:justify;
	}
	.ndt_index_cont_inner > ul{
	float:left;
	width:218px; height:auto;
	padding:0 10px; margin:0;
	}
	.ndt_index_cont_inner > ul li{
	float:left;
	width:200px; height:auto;
	padding:0 0 10px 15px; margin:0; background:url(../images/blue_bullet_1.png) no-repeat left 5px;
	font:12px Arial, Helvetica, sans-serif; color:#000;
}





.ndt_index_cont_inner1{
	float:left;
	width:238px; height:auto;
	padding:0px; margin:0 5px 0 0;
	}
	.ndt_index_cont_inner1 > h1{
	float:left;
	width:218px; height:30px;
	padding:0px 10px; margin:0; background:#09F; font:bold 15px/30px Arial, Helvetica, sans-serif; color:#FFF;  text-align:left;
	}
	.ndt_index_cont_inner1 > p{
	float:left;
	width:218px; height:auto;
	padding:10px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000; text-align:justify;
	}
	.ndt_index_cont_inne1r > ul{
	float:left;
	width:218px; height:auto;
	padding:0 10px; margin:0;
	}
	.ndt_index_cont_inner1 > ul li{
	float:left;
	width:200px; height:auto;
	padding:0 0 10px 15px; margin:0; background:url(../images/blue_bullet_1.png) no-repeat left 5px;
	font:12px Arial, Helvetica, sans-serif; color:#000;
}




/*  ----------------------   */
.qa_qc_index_outer{
	float:left;
	width:970px; height:auto;
	font:12px/18px Arial, Helvetica, sans-serif; color:#000; padding:22px 0 0px 0; margin:0;
	}
	.qa_qc_index_outer > h1{
	float:left;
	width:100%; height:33px;
	padding:0px; margin:0; text-align:center; background:#9e0000; font:24px/33px Arial, Helvetica, sans-serif; color:#FFF;
	}
	.qa_qc_index_outer > p{
	float:left;
	width:100%; height:auto;
	padding:10px 0px 0px 0px; margin:0; text-align:center; font:12px/18px Arial, Helvetica, sans-serif; color:#000;
	}
	.qa_qc_index_cont{
	float:left;
	width:100%; margin:10px 0 0 0; padding:0 0 10px 0;
	}
	.qa_qc_index_cont_inner{
	float:left;
	width:233px; min-height:705px;
	padding:0px 0px 0px 0px; margin:0 10px 0 0; border:1px solid #e5e5e5;
	}
	.qa_qc_index_cont_inner > h1{
	float:left;
	width:213px; height:auto;
	padding:5px 10px; margin:0; background:#9e0000; font:bold 15px/20px Arial, Helvetica, sans-serif; color:#FFF;  text-align:left;
	}
	.qa_qc_index_cont_inner > p{
	float:left;
	width:213px; height:auto;
	padding:10px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000; text-align:justify;
	}
	.qa_qc_index_cont_inner > ul{
	float:left;
	width:213px; height:auto;
	padding:0 10px; margin:0;
	}
	.qa_qc_index_cont_inner > ul li{
	float:left;
	width:200px; height:auto;
	padding:0 0 10px 15px; margin:0; background:url(../images/red_bullet_1.png) no-repeat left 5px;
	font:12px Arial, Helvetica, sans-serif; color:#000;
	}
	.qa_qc_index_cont_inner > ul ul{
	float:right;
	width:188px; height:auto;
	padding:0 10px; margin:0;
	}
	.qa_qc_index_cont_inner > ul ul li{
	width:175px;
}





.submit_enquery_btt_outer{
	width:186px; height:43px; margin:0 auto; clear:both;
	}
	.submit_enquery_btt{
	float:left;
	width:186px; height:43px;
	background:url(../images/submit_enquery_btt_1.png) no-repeat left top; font-size:0px; text-indent:-999em;
	}
	.submit_enquery_btt:hover{
	 background:url(../images/submit_enquery_btt_1.png) no-repeat left bottom;
	}

.submit_enquery_btt_2_outer{
	width:200px; height:33px; margin:0 auto; clear:both;
	}
	.submit_enquery_btt_2{
	float:left;
	width:200px; height:33px;
	background:url(../images/submit_enquery_btt_2.png) no-repeat left top; font-size:0px; text-indent:-999em;
	}
	.submit_enquery_btt_2:hover{
	 background:url(../images/submit_enquery_btt_2.png) no-repeat left bottom;
	}
	.submit_enquery_btt_3{
	float:left;
	width:200px; height:33px;
	background:url(../images/submit_enquery_btt_3.png) no-repeat left top; font-size:0px; text-indent:-999em; margin-bottom:10px;
	}
	.submit_enquery_btt_3:hover{
	 background:url(../images/submit_enquery_btt_3.png) no-repeat left bottom;
	}

.download_brochure_btt_outer{
	width:170px; height:33px; margin:0 auto; padding:0 0 10px 0; clear:both;
	}
	.download_brochure_btt{
	float:left;
	width:170px; height:33px;
	background:url(../images/dowload_brochure.png) no-repeat left top; font-size:0px; text-indent:-999em;
	}
	.download_brochure_btt:hover{
	 background:url(../images/dowload_brochure.png) no-repeat left bottom;
	}
	.download_brochure_btt_red{
	float:left;
	width:170px; height:33px;
	background:url(../images/dowload_brochure_red.png) no-repeat left top; font-size:0px; text-indent:-999em;
	}
	.download_brochure_btt_red:hover{
	 background:url(../images/dowload_brochure_red.png) no-repeat left bottom;
	}
.footer{
	float:left;
	width:100%;
	padding:30px 0; background:#3b9dd6;
	}
	.footer ul{
	float:left;
	width:100%;
	padding:0; margin:0; list-style:none;
	}
	.footer li{
	float:left;
	width:auto;
	padding:0 15px; margin:0; list-style:none;
	}
	.footer li a{
	font:13px Arial, Helvetica, sans-serif; color:#FFF;
	}
	.footer li a:hover{
	color:#000;
	}
	.footer p{
	float:left;
	width:100%;
	color:#000; padding:20px 0 0 0; margin:0; color:#006199; font:12px Arial, Helvetica, sans-serif; text-align:center;
	}

/*   ================= BANNER SLIDER LEFT ============== */
#slideshow {
    position:relative;
    height:168px;
	}
#slideshow IMG {
    position:absolute;
    top:1px;
    left:1px;
    z-index:8;
    opacity:0.0;
	}
	#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	}
	#slideshow IMG.last-active {
    z-index:9;
}


.inner_R_outer{
	float:left;	width:765px; padding:0 0 10px 0;
	}
	.inner_R_outer h1{
	float:left;	width:765px; height:40px; border-bottom:2px solid #3b9dd6; font:normal 24px/40px Arial, Helvetica, sans-serif; color:#3b9dd6;
	text-align:left; margin:0; padding:0;
	}
	.inner_R_outer h2{
	float:left;	width:745px; height:25px; background:#e2e2e2; font:normal 14px/25px Arial, Helvetica, sans-serif; color:#000;
	text-align:left; margin:10px 0 0 0; padding:0 10px;
	}
	.inner_R_outer ul{
	float:left;	width:745px; height:auto; margin:0 0 10px 0; padding:0 10px; list-style:none;
	}
	.inner_R_outer li{
	float:left;	width:735px; height:auto; margin:10px 0 0 0; padding:0 0 0 10px;
	background:url(../images/nav_bullet_blue.png) no-repeat left 6px;
	}
	.inner_R_outer p{
	float:left;	width:765px; height:auto; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#000;
	text-align:justify; margin:0; padding:5px 0 0 0;
	}

.location_map_cont{
	float:left;
	width:765px;
	}
	.location_map{
	float:left;
	width:430px; padding:100px 0 0 0; margin:0 0 0 0;
	}
	.location_cont{
	float:right;
	width:300px; padding:30px 0 0 0; margin:0 0 0 0;
	}
	.location_cont > h1{
	float:left;
	width:100%; height:auto; padding:0 0 5px 0; margin:0 0 0 0;
	color:#000; font:bold 17px Arial, Helvetica, sans-serif; border:0;
	}
	.location_cont p{
	float:left;
	width:100%; padding:0 0 20px 0; margin:0 0 0 0; line-height:22px;
	}
	.location_cont p b{
	color:#3B9DD6; font:bold 13px Arial, Helvetica, sans-serif;
	}
	.location_cont p a{
	color:#3B9DD6; text-decoration:none;
	}
	.location_cont p a:hover{
	color:#000; text-decoration:underline;
	}

.client_outer{
	float:left;
	width:765px; padding:10px 0 0 0;
	}
	.client_outer .title{
	background:#3B9DD6; color:#FFF; font:bold 13px Arial, Helvetica, sans-serif;
	}
	.client_outer .gray{
	background:#f7f7f7;
	}
.contact_outer{
	float:left;
	width:765px; padding:10px 0 0 0; font:12px Arial, Helvetica, sans-serif; color:#000;
	}
	.contact_outer span{
	color:#F00; padding-right:5px;
	}
	.contact_outer p{
	float:left; width:100%;
	padding-bottom:10px;
	}
	.contact_outer p input{
	margin-right:5px;
	}
	.contact_txt_feild{
	float:left; width:240px; height:25px; border:1px solid #ccc;
	padding:0 10px; margin:0; font:12px/25px Arial, Helvetica, sans-serif; color:#000;
	}
	.contact_txt_feild:focus{
	border:1px solid #999;
	}
	.contact_textarea{
	float:left; width:250px; height:70px; border:1px solid #ccc;
	padding:0 0 0 10px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000;
	}
	.contact_textarea:focus{
	border:1px solid #999;
	}
	.contact_textarea_big{
	float:left; width:330px; height:110px; border:1px solid #ccc;
	padding:0 0 0 10px; margin:0; font:12px/18px Arial, Helvetica, sans-serif; color:#000;
	}
	.contact_textarea_big:focus{
	border:1px solid #999;
	}
	.contact_btt{
	float:left; width:109px; height:33px; cursor:pointer;
	background:url(../images/contact_btt.png) no-repeat left top; color:#FFF; font:15px/33px Arial, Helvetica, sans-serif; text-align:center;
	}
	.contact_btt:hover{
	background:url(../images/contact_btt.png) no-repeat left bottom;
	}
	

ul#portfolio{
	float:left;
	width:100%;
	height:172px; padding:0px; margin:0px; list-style:none;
	}
	ul#portfolio li{
	float:left;
	width:100%;
	height:172px; padding:0px; margin:0px; list-style:none;
}

	